﻿
.cli-row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}

#cookie-law-info-bar .cli-row
{
	margin-top:20px;
}

.cli-tab-container .cli-row
{
	max-height: 500px;
    overflow-y: auto;	
}

.navbar-toggle .icon-bar { display: block; width: 22px; height: 2px; border-radius: 1px; }

.navbar-toggle .icon-bar + .icon-bar { margin-top: 4px; }

.navbar-default .navbar-toggle .icon-bar { background-color: #fff; }

.navbar-inverse .navbar-toggle .icon-bar { background-color: #f96015; }

.navbar-inverse .navbar-toggle:hover .icon-bar, .navbar-inverse .navbar-toggle:focus .icon-bar { background-color: #FFF; }

    .sticky-nav .navbar-toggle .icon-bar { background-color: #1b4c8e }

    .sticky-nav .navbar-toggle:hover .icon-bar { background-color: #fff }

    .shrink-nav .navbar-toggle .icon-bar { background-color: #fff }
.sub-menu .menu-item-has-children:after{color:#fff}
.banner_area ul.left{margin:0;padding:0;float:left;width:202px}
.disco .left{width:240px}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}


html.special .footer__logo-img { -webkit-filter: brightness(100); filter: brightness(100); }


.footer__logo { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; }


.footer__logo-img { margin: 0 18px 0 -2px; }


html.special.black-bg .footer__logo-img { -webkit-filter: brightness(0); filter: brightness(0); }

  .arab .footer__logo-img { margin: 0 -2px 0 18px; }
#footer .footer-top .contact-us .contact-info.with-share-links .infos .adress{float:left;display:block;width:180px;}



.nmask{position: fixed;left: 0;top: 0;z-index:3;width: 100%;height: 100%;display: none;}



.message-carousel .carousel .carousel-item {
  font-size: 18px;
  text-align: center;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
  padding: 5px 0;
}



.message-carousel .carousel .owl-item.active .carousel-item {
  opacity: 1;
  transition: opacity 0.3s 0.3s ease-in-out;
}



.header-carousel .carousel-item {
  background-size: cover;
  background-position: center;
  overflow: hidden;
  padding-bottom: 200px;
}
.menu-item-117{background-color:#d8c3b6;}

.fusion-flip-boxes {
  margin-bottom: 25px;
}





    #header .c60l {
      max-width: 82%;
    }
.c60l,.c60r{width:60%}
.c20l,.c25l,.c33l,.c40l,.c38l,.c50l,.c60l,.c62l,.c66l,.c75l,.c80l,.c15l,.c16l,.c30l,.c45l,.c55l,.c70l,.c85l{float:left}
.pagination .older{float:right}
.copy{text-align:center;color:#fff;font-size:12px;display:block}
